Package com.mockobjects.util

# Class ErrorLogger

java.lang.Object
com.mockobjects.util.ErrorLogger

public class ErrorLogger extends Object

## Constructor Summary

Constructors
Constructor
Description
`ErrorLogger()`

## Method Summary

Modifier and Type
Method
Description
`void`
`error(String errorMsg, Exception ex)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ErrorLogger

public ErrorLogger()

## Method Details

### error

public void error(String errorMsg, Exception ex)